[Desktop Entry]
Encoding=UTF-8
Name[bs]=UPnP Tačka univerzalne kontrole
Name[cs]=Univerzální řídící bod UPnP
Name[da]=Universelt styrepunkt for UPnP
Name[de]=UPnP Universeller Kontrollpunkt
Name[el]=Γενικό σημείο ελέγχου UPnP
Name[es]=Punto de control de UPnP universal
Name[eu]=UPnP kontrol-puntu unibertsala
Name[fur]=Pont di control universâl UPnP
Name[hi]=UPnP सार्वभौमिक नियंत्रण बिंदु
Name[hu]=UPnP egyetemes vezérlőpont
Name[id]=Titik Kendali Universal UPnP
Name[ja]=UPnPユニバーサルコントロールポイント
Name[pl]=Uniwersalny punkt kontrolny UPnP
Name[pt]=Ponto de Controlo Universal UPnP
Name[pt_BR]=Ponto de controle universal UPnP
Name[ro]=Punct de control universal UPnP
Name[sk]=UPnP univerzálny riadiaci bod
Name[sl]=Univerzalna nadzorna točka UPnP
Name[sr]=УПнП свеопшта управљачка тачка
Name[sr@latin]=UPnP sveopšta upravljačka tačka
Name[sv]=UPnP universell kontrollpunkt
Name[tr]=UPnP Evrensel Denetim Noktası
Name[uk]=Універсальна контрольна точка UPnP
Name[zh_CN]=UPnP 通用控制点
Name=UPnP Universal Control Point
Comment[cs]=Kontrolujte si a ovládejte zařízení UPnP ve své místní síti
Comment[da]=Inspicer og styr UPnP-enheder på dit lokale netværk
Comment[de]=UPnP-Multimediageräte in Ihrem lokalen Netzwerk untersuchen und steuern
Comment[es]=Inspeccionar y controlar dispositivos UPnP en su red local
Comment[eu]=Ikuskatu eta kontrolatu UPnP gailuak zure sare lokalean
Comment[fur]=Ispezione e controle i dispositîfs UPnP ator pe tô rêt locâl
Comment[hi]=अपने स्थानीय नेटवर्क पर UPnP उपकरणों का निरीक्षण और नियंत्रण करें
Comment[hu]=Vizsgálja meg és vezérelje a helyi hálózatán található UPnP eszközöket
Comment[id]=Periksa dan kendalikan perangkat UPnP di jaringan lokal Anda
Comment[pl]=Badanie i sterowanie urządzeniami UPnP w sieci lokalnej
Comment[pt]=Inspecionar e controlar dispositivos UPnP em toda a sua rede local
Comment[pt_BR]=Inspecione e controle dispositivos UPnP pela sua rede local
Comment[ro]=Inspectează și controlează dispozitivele UPnP peste rețeaua locală
Comment[sk]=Kontroluje a ovláda zariadenia UPnP vo vašej miestnej sieti
Comment[sl]=Preglejte in nadzirajte naprave UPnP v celotnem krajevnem omrežju
Comment[sr]=Проверавајте и управљајте УПнП уређајима унутар ваше локалне мреже
Comment[sv]=Inspektera och styr UPnP-enheter över ditt lokala nätverk
Comment[tr]=Yerel ağdaki UPnP aygıtlarını inceleyin ve denetleyin
Comment[uk]=Ревізія і керування пристроями UPnP у вашій локальній мережі
Comment[zh_CN]=通过本地网络检查和控制 UPnP 设备
Comment=Inspect and control UPnP devices across your local network
Categories=GTK;Development;
Exec=gupnp-universal-cp
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=universal-cp
Terminal=false
Type=Application
StartupNotify=true
